
import aiohttp
import asyncio

async def fetch_random_user(session):
    url = 'https://randomuser.me/api/'
    async with session.get(url) as response:
        return await response.json()

def main():
    loop = asyncio.get_event_loop()
    async def run():
        async with aiohttp.ClientSession() as session:
            user_data = await fetch_random_user(session)
            print(user_data)
    loop.run_until_complete(run())

if __name__ == '__main__':
    main()


